<!DOCTYPE html>
<html lang="{{ .Site.Language.Lang }}">

  {{ partial "head.html" . }}

  <body>

    {{ partial "header.html" . }}

    <main>
    <div class="flowcontainer">
    <h1>{{- .Title -}}</h1>
    {{ if eq .Data.Plural "topics" }}
    <p>{{ T "topic_list_description" }}</p>
    {{ else if (eq .Data.Plural "series") }}
    <p>{{ T "series_list_description" }}</p>
    {{ end }}

    <ul>
    {{ if eq .Data.Plural "topics" }}
    {{- range .Data.Terms.ByCount -}}
    <li>
    {{- $topicname := partial "i18n_topicname.html" (dict "TopicID" .Page.Title "SiteData" $.Site.Data "Lang" $.Site.Language.Lang) -}}
    <a href="{{- .Page.Permalink -}}">{{- $topicname -}}</a> ({{- .Count -}})
    </li>
    {{- end -}}

    {{- else if (eq .Data.Plural "series") -}}
    {{- range .Data.Terms -}}
    <li>
    {{- $seriesname := partial "i18n_seriesname.html" (dict "SeriesID" .Page.Title "SiteData" $.Site.Data "Lang" $.Site.Language.Lang) -}}
    <a href="{{- .Page.Permalink -}}">{{- $seriesname -}}</a>
    </li>
    {{- end -}}
    {{- else -}}

    {{- range .Data.Terms -}}
    <li>
    <a href="{{- .Page.Permalink -}}">{{- .Page.Title -}}</a>
    </li>
    {{- end -}}
    {{- end -}}
    </ul>
    </div>
    </main>

    {{ partial "footer.html" . }}

  </body>

</html>
